## golang-github-rwcarlsen-goexif 0.0~git20180410.fb35d3c

=== debian/changelog ===
golang-github-rwcarlsen-goexif (0.0~git20180410.fb35d3c-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:08:23 +0800

golang-github-rwcarlsen-goexif (0.0~git20180410.fb35d3c-1) unstable; urgency=medium

  * Initial release (Closes: #897448)

 -- Anthony Fok <foka@debian.org>  Wed, 02 May 2018 15:40:38 -0600
