=== debian/control ===
Source: golang-github-rwcarlsen-goexif
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rwcarlsen-goexif
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rwcarlsen-goexif.git
Homepage: https://github.com/rwcarlsen/goexif
XS-Go-Import-Path: github.com/rwcarlsen/goexif

Package: golang-github-rwcarlsen-goexif-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Decode embedded EXIF meta data from image files with Go
 Go package goexif provides decoding of basic exif and tiff encoded data.
 Still in alpha - no guarantees.  Suggestions and pull requests are welcome.
 Functionality is split into two packages - "exif" and "tiff".
 The exif package depends on the tiff package.
 Documentation can be found at http://godoc.org/github.com/rwcarlsen/goexif
